corda / net.corda.client.model / TransactionDataModel

# TransactionDataModel

`class TransactionDataModel`

This model provides an observable list of transactions and what state machines/flows recorded them

### Constructors

<init> | `TransactionDataModel()` This model provides an observable list of transactions and what state machines/flows recorded them

### Properties

partiallyResolvedTransactions | `val partiallyResolvedTransactions: ObservableList<PartiallyResolvedTransaction>`